<?php

namespace Ignite\Core\Models\Form\Field;

use Kris\LaravelFormBuilder\Fields\FormField;

class Icon extends FormField
{
    /**
     * @return string
     */
    protected function getTemplate()
    {
        return 'Core::form.field.icon';
    }
}
